<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no">
		<meta name="screen-orientation" content="portrait">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="format-detection" content="telephone=no">
		<meta name="full-screen" content="yes">
		<meta name="x5-fullscreen" content="true">
		<title>[T_title] - [fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[T_description]" />
		<meta name="keywords" content="[T_keywords]" />

		<link rel="stylesheet" href="template/t17/assets/mobile3/styles/styles.css?1650621614">
		<link rel="stylesheet" href="template/t17/assets/styles/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="//at.alicdn.com/t/font_3024711_clzl8xlbzpf.css">
		<link rel="stylesheet" href="template/t17/assets/styles/swiper.min.css">
		<script type="text/javascript" src="template/t17/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/layer.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/tmodjs.js"></script>
		<style>
        .active,.actives,.orange,.myfont {
            color: #fe8103!important;	
        }
		.actives:after,.navtabs .active:after,.bottombox .tabbox span.acts:after,.navlist .active:after,.navTab div.active:after,.tabBox span.active:after {
            background-color: #fe8103!important;
        }
		.bg-color,.yaoqingka,.on {
            background-color: #fe8103!important;
			color: #ffffff !important;
        }
		.border-color {
            border: .02rem solid #fe8103!important;
            color: #fe8103!important;
        }
        .maindatail img{max-width: 100% !important}
        </style>
		<script>
			(function(doc, win) {
				var docEl = doc.documentElement,
					resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
					recalc = function() {
						var clientWidth = docEl.clientWidth;
						if (!clientWidth) return;
						if (clientWidth >= 750) {
							docEl.style.fontSize = '75px';
						} else {
							docEl.style.fontSize = 75 * (clientWidth / 750) + 'px';
						}
					};
				if (!doc.addEventListener) return;
				win.addEventListener(resizeEvt, recalc, false);
				doc.addEventListener('DOMContentLoaded', recalc, false);
			})(document, window);

		</script>
	</head>
	<body><div id="apps" class="scroll-box">
	<div class="wrap">
		<div class="article">
			<div class="commonheader">
				<div class="tops">
					<div class="left">
						<img src="template/t17/assets/img/home.png" onclick="location.href='./'">
						<span>内容详情</span>
					</div>
					<div class="right">
					    <span onclick="window.history.back(-1);">返回</span> <span>|</span>
						<span class="item share">分享</span> <span>|</span>						
						<span onclick="location.href='member'">我的</span>
					</div>
				</div>
			</div>

			<div class="top">
			    				<div class="top-main">
					<h3>[T_title]</h3>
					<!--div class="little">
					    <span class="active">￥29.90</span>
						<span>会员免费</span>
					</div-->

				</div>
			</div>			
			<div class="maindatail">
				[T_content]
							</div>
			



			
								</div>
		<div class="footerinfo">
	<p>本站资料来自公域网络收集整理，如内容侵犯请联系客服删除！</p>
	<p>[fh_copyright][fh_beian][fh_code]</p>
</div>

			

		<div class="burse"></div>
	</div>
</div>
<div class="footer-box flex-box">
		<a href="./">
		<i class="fa fa-school"></i>
		<p>平台首页</p>
	</a>
			<a href="?type=newssort" class="">
		<i class="fa fa-globe"></i>
		<p>全部分类</p>
	</a>
			<a href="?type=vip" class="">
		<i class="fa fa-crown"></i>
		<p>购买会员</p>
	</a>
			<a href="?type=search" >
		<i class="fa fa-search"></i>
		<p>搜索资料</p>
	</a>
			<a href="member" class="">
		<i class="fa fa-arrow-alt-circle-up"></i>
		<p>会员中心</p>
	</a>
	</div>
<div class="seek zcs">
    <div class="mask_con">
	    <p class="active">输入邮箱</p> 
		<p><input type="email" name="email" value="" placeholder="请输入转存的邮箱"></p> 
		<p class="email bg-color">确 定</p>
		<img class="close" src="template/t17/assets//img/closes.png">
	</div>
</div>
<script language="javascript">
    $('.zhuancun').click(function () {
	   $(".zcs").show();
	});
	$('.nozc').click(function () {
	   layer.msg('权限不足,请开通VIP会员或单独购买！');
	});
	$('.email').click(function () {
		var email = $('input[name="email"]').val();
		if (email == '') {
			layer.msg('请输入转存的邮箱!');
			return;
		}
		if (!email.match(/^\w+@\w+\.\w+$/i)){
			layer.msg('邮箱格式不正确!');
			return;
        }
		var loads = layer.load(2);
		core_json("/index.php?mod=mobile&act=article&do=article&op=email&m=eshop&id=196117&beid=10", {email:email}, function (pjson) {
			layer.close(loads);
			if (pjson.status == 0){
				layer.msg(pjson.result);
				return;
			}
			if (pjson.status == 2){
				layer.msg('请先登录');				
				setTimeout(function() {
			        location.href="/index.php?mod=mobile&act=shopwap&do=login&beid=10";
		        }, 1000);
				return;
			}
			if (pjson.status == 1){
				$(".zcs").hide();
				layer.msg('转存成功，发送大约需3-5分钟，请注意查收！');				
				return;                 
			}
			layer.msg('请刷新重试!');				
		}, true);
	});	
</script>
	

<div class="seek paytype">
	<div class="fangshi">
	    <div class="price active">¥<span id="price"></span></div>
	    <div class="ptype">请选择支付方式</div>
		<div class="fangshicontent">
		    		    <div class="list">
				<div class="list_l">
				    <img src="template/t17/assets/img/xunhupay.png">微信支付1				    
				</div>
				<div class="list_r xptype">				    
					<span data-code="xunhupay" class="myfont my-weixuan"></span>
				</div>
			</div>
						<p class="paytips">虚拟产品，一经支付，概不退款</p>
		</div>
		<input type="hidden" name="pay" value="">
		<div class="btnsmall">
			<p class="close">取消</p>
			<p class="bg-color savepay">确定</p>
		</div>
	</div>
</div>

<script>
    $('.group').click(function () {
		$(".groups").show();
	});
	$('.xgroup span').click(function () {
		var group = $(this).data('code');
		$("input[name='group']").val(group);
		var money = $(this).data("money");
		$("#price").html(money);
		if (!$(this).hasClass('my-yixuang')) {
			$('.xgroup span').removeClass('my-yixuang');
			$(this).addClass('my-yixuang');			
		}
	});
	$('.xptype span').click(function () {
		var ptype = $(this).data('code');
		$("input[name='pay']").val(ptype);
		if (!$(this).hasClass('my-yixuang')) {
			$('.xptype span').removeClass('my-yixuang');
			$(this).addClass('my-yixuang');			
		}
	});	
    $('.vip').unbind('click').click(function() {
		var gid = $("input[name='group']").val();		
		if (!gid || gid == '') {
			layer.msg('请选择要开通会员的等级!');
			return;
		}
	    $('#gid').val(gid);
		$('#gtype').val(4);
		$(".paytype").show();
	});
    $('.kid').unbind('click').click(function() {
	    $('#gid').val("4032");
		$("#price").html("0.00");
		$('#gtype').val(3);
		$(".paytype").show();
	});
    $('.cid').unbind('click').click(function() {
	    $('#gid').val("4032");
		$("#price").html("0.00");
		$('#gtype').val(2);
		$(".paytype").show();
	});	
	$('.aid').unbind('click').click(function() {
	    $('#gid').val("196117");
		$("#price").html("29.90");
		$('#gtype').val(1);
		$(".paytype").show();
	});

	$('.savepay').click(function () {
		var gid = $('#gid').val();
		var gtype = $('#gtype').val();
		var ptype = $("input[name='pay']").val();
		if (gid == '' || gtype == '') {
			layer.msg('请刷新重试!');
			return;
		}
		if (!ptype || ptype == '') {
			layer.msg('请选择支付方式!');
			return;
		}
		var loads = layer.load(2);
		core_json("/index.php?mod=mobile&act=confirm&do=order&op=confirm&m=eshop&beid=10", {ptype:ptype,gid:gid,gtype:gtype}, function (pjson) {
			layer.close(loads);
			if (pjson.status == 0){
				layer.msg(pjson.result);
				return;
			}
			if (pjson.status == 2){
				layer.msg('请先登录');				
				setTimeout(function() {
			        location.href="/index.php?mod=mobile&act=shopwap&do=login&beid=10";
		        }, 1000);
				return;
			}
			if (pjson.status == 1){
				layer.msg(pjson.result.msg,{
                    time: 1000, 
                }, function(){
					location.href = pjson.result.url;
                });	
				return false;                     
			}
			layer.msg('请刷新重试!');				
		}, true);
	});	
</script>
<script>
    $('.next').click(function () {
		            layer.msg('这是最后一节');
				
	});
	$('.prev').click(function () {
		            location.href="/index.php?mod=mobile&act=article&do=article&m=eshop&id=196116&beid=10";
				
	});
	$('.collect').click(function () {
		var gid = $(this).data('id');
		var ctype = $('#ctype').val();
		if (gid == '') {
			layer.msg('请刷新重试!');
			return;
		}
		var loads = layer.load(2);
		core_json("/index.php?mod=mobile&act=utility&do=saves&op=collect&beid=10", {gid:gid,gtype:1,ctype:ctype,empty:""}, function (pjson) {
			layer.close(loads);
			if (pjson.status == 2){
				layer.msg('请先登录');				
				setTimeout(function() {
			        location.href="/index.php?mod=mobile&act=shopwap&do=login&beid=10";
		        }, 1000);
				return;
			}
			if (pjson.status == 1){
				layer.msg(pjson.result);
				var ctype = $('#ctype').val(1);
				$(".collect img").attr("src", "template/t17/assets/img/collects.png");
				$(".collect p").html('已收藏');			
			}
			if (pjson.status == 0){
				layer.msg(pjson.result);
				var ctype = $('#ctype').val(0);
				$(".collect img").attr("src", "template/t17/assets/img/collect.png");
				$(".collect p").html('收藏');				
			}
		}, true);
	});	
</script>
<script src="template/t17/assets//scripts/clipboard.min.js"></script>			
<div class="seek shares">
	<div class="advice">
		<img class="close" src="template/t17/assets/img/close.png">
		<div class="phone simg">
		    <img src="template/t17/assets/img/hb.png"><p>生成海报</p>
		</div>
		<div class="phone copy_url">
		    <img src="template/t17/assets/img/lj.png"><p>生成链接</p>
		</div>
			</div>
</div>
<div class="seek copy_urls">
	<div class="url_content">
		<div class="content-title">添加二维码或链接至宣传渠道</div>
	    <div class="content-sub-title active">方法一：长按二维码保存</div>
		<div class="qr">
			<img id="qr" src="../conn/qrcode.php?url=<fh-function>$api=$api.urlencode(geturl());</fh-function>">
		</div>
		<div class="qr-desc"></div>
		<div class="content-sub-title active">方法二：点击复制链接 </div>
		<div class="url-wrap"><fh-function>$api=$api.geturl();</fh-function></div>
		
		<input type="hidden" name="url" value="" />
		<div class="qr-bottom">
			<div class="qr-bottom-button qr-bottom-button-cancel border-color close">关闭</div>
			<div id="fzlj" data-clipboard-text="<fh-function>$api=$api.geturl();</fh-function>" class="qr-bottom-button qr-bottom-button-copy bg-color">复制链接</div>
		</div>
	</div>
</div>

<div class="seek">
	<div class="smallcurpon1">
	    <p class="title">长按海报“发送给朋友”或“保存到手机”后分享</p>
	    <div class="swiper-container">
            <div class="swiper-wrapper">
                <div class="swiper-slide"><img src="template/t17/assets/img/hb.png"></div>
            </div>
        </div> 
		<img class="close" src="template/t17/assets/img/closes.png">		
	</div>
</div>

<div id="shipping">
    <div class="swiper-container" id="rotate-swiper">
        <div class="swiper-wrapper" id="poster">
            <div class="swiper-slide rotate-slide">
	            <div class="block">
                    <img src="template/t17/assets/img/scz.gif">
					<div class="footer">分享海报正在生成中...</div>
                </div>
            </div>
        </div>
        <div class="swiper-pagination" id="rotate-pagination"></div>
		<div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
    </div>	
    <div class="close-btn close"><img src="template/t17/assets/img/closes.png"></div>
</div>
				
<div class="seek wx_shares">
    <img class="close" src="template/t17/assets/img/wx_shares.png" style="width: 100%;"> 
</div>
	
<script id='tpl_emptys' type='text/html'>
    <div class="swiper-slide rotate-slide">
	    <div class="block">
            <img src="/assets/img/nohb.jpg">
			<div class="footer active">暂时没有可生成的海报</div>
        </div>
    </div>
</script>
<script language="javascript">
    $('.share').click(function () {
		//$(".shares").show();
		$(".copy_urls").show();
	});	

    $('.wx_share').click(function () {
		$(".wx_shares").show();
		$(".shares").hide();
	});	

    $('.copy_url').click(function () {
		core_json("/index.php?mod=mobile&act=utility&do=share&op=qrurl&beid=10", {type:"2",id:"196117",empty:""}, function (json) {
		    if(json.status==1){
				$("#qr").attr("src", json.result.qrimg);
	        }
			if(json.status==0){
				layer.msg('抱歉，出错了');	
	        }
	    },true);
		$(".copy_urls").show();
		$(".shares").hide();
	});

    $('.shorturl').click(function () {
		var url = $('input[name="url"]').val();
		core_json("/index.php?mod=mobile&act=utility&do=share&op=shorturl&beid=10", {type:'2',id:'196117',url:url}, function (json) {
		    if(json.status==1){
				$('.url-wrap').html(json.result.surl);
				$("#qr").attr("src", json.result.qrimg);
				$("#fzlj").attr("data-clipboard-text",json.result.surl);
				layer.msg('操作成功');
	        }
			if(json.status==0){
				layer.msg('抱歉，出错了');	
	        }
	    },true);
	});
    $('.openlink').click(function () {
		var url = $("#fzlj").data('clipboard-text');
		core_json("/index.php?mod=mobile&act=utility&do=share&op=openlink&beid=10", {url:url}, function (json) {
		    if(json.status==1){
				$('.url-wrap').html(json.result.surl);
				$("#fzlj").attr("data-clipboard-text",json.result.surl);
				$('input[name="url"]').val(json.result.surl);
				layer.msg('操作成功');
	        }
			if(json.status==0){
				layer.msg('抱歉，出错了');	
	        }
	    },true);
	});	
    var btn = document.getElementById('fzlj');
    var clipboard = new Clipboard(btn);
    clipboard.on('success', function(e) {
		layer.msg('链接复制成功');
		$(".seek").hide();
    });
	$('.simg').click(function () {
	    core_json("/index.php?mod=mobile&act=utility&do=share&op=two&beid=10", {type:'2',id:'196117'}, function (sjson) {
		    if(sjson.status==1){
				$('#poster').html(tpl('tpl_poster',sjson.result));	
                var swiper = new Swiper('#rotate-swiper', {
    	            pagination: {
    		            el: '#rotate-pagination',
						type: 'fraction',
    	            },
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev',
                    },
    	            runCallbacksOnInit: true,
    	            watchSlidesProgress: true,
    	            on: {
    		            progress: function() {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            this.slides.eq(i).find(".block").transition(0).transform("rotateZ(" + 13 * Math.abs(this.slides[i].progress) + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },
    		            setTransition: function(transition) {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            rot = 13 * Math.abs(this.slides[i].progress);
    					            this.slides.eq(i).find(".block").transition(transition).transform("rotateZ(" + rot + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },

    	            },
                });	
	        }
			if(sjson.status==0){
				$('#poster').html(tpl('tpl_emptys',sjson.result));	
                var swiper = new Swiper('#rotate-swiper', {
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev',
                    },
    	            runCallbacksOnInit: true,
    	            watchSlidesProgress: true,
    	            on: {
    		            progress: function() {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            this.slides.eq(i).find(".block").transition(0).transform("rotateZ(" + 13 * Math.abs(this.slides[i].progress) + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },
    		            setTransition: function(transition) {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            rot = 13 * Math.abs(this.slides[i].progress);
    					            this.slides.eq(i).find(".block").transition(transition).transform("rotateZ(" + rot + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },

    	            },
                });	
	        }
	    },true);
		$("#shipping").css("visibility","visible");
		$(".shares").hide();
	});
	$('.close-btn').click(function () {
		$("#shipping").css("visibility","hidden");
	});	
</script><script>
	var clipboard = new Clipboard('.btns');
	clipboard.on('success', function(e) {
		layer.msg('提取密码复制成功');
		setTimeout(function() {
			window.location = e.trigger.dataset.clipboardUrl;
		}, 1000);
	});
	clipboard.on('error', function(e) {
		layer.msg('提取密码复制失败');
	});
</script>
<script type="text/javascript" src="template/t17/assets/scripts/jquery.js" id="json" s="9"></script>
<div class="outin">
	<div class="back_phone">
		<span class="myfont my-zhuye" onclick="location.href='./'"></span>
	</div>
	<div class="back_phone kefu">
		<span class="myfont my-kefu"></span>
	</div>
</div>

<div class="seek kefus">
    <div class="customercurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-kefu2"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="person2 active">注意：添加客服微信时请备注系统绑定的手机号</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码联系客服</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<div class="seek follows">
    <div class="smallcurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-wxlogo"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码关注公众号</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<script language="javascript">
    $('.kefu').click(function () {
	   $(".kefus").show();
	});
    $('.follow').click(function () {
		$(".follows").show();
	});
    $('.close').click(function () {
		$(".seek").hide();
		$(".collect-page").hide();
	});
</script>	
<div style="display: none;"></div>
<div style="display: none;">

</div>
</body>
</html>